map: Train
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8fd7a19e-d60b-47e1-b705-3c68572b1a55
  playerICName: Andres Prayon
  playerOOCName: AppleC
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e6761c29-65f5-422f-9a83-d25e08043f90
  playerICName: Nota Ratpromise
  playerOOCName: Lycuros
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 35eb41ff-7929-4770-93d8-a6c2c31d2b3e
  playerICName: Jonny Pacino
  playerOOCName: TheRelevantBrazier
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: add1d733-6f77-4978-a94b-19f1e03e3e09
  playerICName: Nur-Kiurz
  playerOOCName: Upadly
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Xenarachnis Maliphestus
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 8c7f0828-7b01-415b-a2bd-be31f267919f
  playerICName: Hans Draedon
  playerOOCName: Warsfighter
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 61364
endTick: 798812
duration: 00:03:13.1331402
fileCount: 17
size: 3987932
uncompressedSize: 27527108
endTime: 07:23:47.0067063
...
